.module1:not(.module1__company) {
  background-image: url(/images/main06.jpg);
  padding-top: 41.86%; }

.module1 {
  background-image: url(/images/main01.jpg); }

.module19__table {
  max-width: 640px;
  margin: 1em auto; }
  .module19__table th {
    text-align: right;
    width: 20%; }
  .module19__table td {
    font-size: 13px; }

h2 {
  margin-bottom: 2em; }

h3 {
  color: #fff;
  text-align: center;
  font-size: 18px;
  margin-bottom: 1em;
  font-weight: normal; }

.rinen_box {
  border: 1px solid rgba(255, 255, 255, 0.3);
  max-width: 640px;
  margin: auto;
  padding: 2em; }

dl {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 1em; }
  dl dt {
    text-align: right;
    width: 10%; }
  dl dd {
    width: 90%; }
